﻿
local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "enUS", true);
if not L then return end

-- Options Categories
L["DISPLAY_OPTIONS"] = "Display Options"
L["FILTER_OPTIONS"] = "Filtering Options"
L["REP_OPTIONS"] = "Reputation Options"
L["SORT_OPTIONS"] = "Sorting Options"

-- Display Options
L["GUI_TOGGLE"] = "Toggle the use of the GUI on or off."
L["FILTERCOUNT_TOGGLE"] = "Include filtered recipes in the count of total recipes."
L["CLOSEGUI_TOGGLE"] = "Close the ARL window when the crafting window is closed."

-- Filtering Options
L["FACTION_TOGGLE"] = "Both horde and alliance faction recipes should be included in the scan."
L["PVP_TOGGLE"] = "PVP obtained recipes should be included in the scan."
L["CLASS_TOGGLE"] = "Class specific recipes should be included in the scan."
L["SPECIALITY_TOGGLE"] = "All trade-skill specialities should be included in the scan."
L["RAID_TOGGLE"] = "Hard to get raid (ie: Molten Core, Serpent Shrine Cavern, etc.) recipes should be included in the scan."
L["SKILL_TOGGLE"] = "Include all recipes regardless of your current skill level."

-- Sorting options
L["SORT_Name"] = "Name" 
L["SORT_Skill"] = "Skill"

-- Reputation Toggles
L["ARGENT_TOGGLE"] = "Include Argent Dawn faction."
L["SCRYER_TOGGLE"] = "Include Scryer faction."
L["ALDOR_TOGGLE"] = "Include Aldor faction."
L["ASHTONGUE_TOGGLE"] = "Include Ashtongue Deathsworn faction."
L["CENCIR_TOGGLE"] = "Include Cenarion Circle faction."
L["CENEXP_TOGGLE"] = "Include Cenarion Expidition faction."
L["CONSORT_TOGGLE"] = "Include The Consortium faction."
L["HELLFIRE_TOGGLE"] = "Include Honor Hold\\Thrallmar faction."
L["KOT_TOGGLE"] = "Include Keepers of Time faction."
L["NAGRAND_TOGGLE"] = "Include Kurenai\\The Mag'har faction."
L["LC_TOGGLE"] = "Include Lower City faction."
L["SCALE_TOGGLE"] = "Include Scale of the Sands faction."
L["SHATAR_TOGGLE"] = "Include The Sha'tar faction."
L["SSO_TOGGLE"] = "Include Shattered Sun Offensive faction."
L["SPORE_TOGGLE"] = "Include Sporeggar faction."
L["TB_TOGGLE"] = "Include Thorium Brotherhood faction."
L["TIMBERMAW_TOGGLE"] = "Include Timbermaw Hold faction."
L["VIOLETEYE_TOGGLE"] = "Include The Violet Eye faction."
L["ZANDALAR_TOGGLE"] = "Include Zandalar Tribe faction."

-- Non-gui text
L["MissingFromDB"] = ": is is missing from the database. \nPlease inform the author of the add-on about this recipe."
L["MissingRecipePrefix"] = "Missing Recipe: "
L["InitiateScan"] = "Scanning %s for missing recipes at skill level %s.\n"
L["InitiateScanSpecial"] = "Scanning %s - %s for missing recipes at skill level %s.\n"
L["RecipeListSummary"] = "\nYou know %s out of %s total recipes (%s%%).\nYou are missing %s recipes."
L["UnknownTradeSkill"] = "You have opened up a trade skill window which is not supported by this add-on.  The trade skill is %s.  Please provide the author of the add-on with this information."
L["OpenTradeSkillWindow"] = "Please open trade skill window to scan."

-- GUI Text
L["Close"] = true
L["NoObtain"] = "No acquisition information availible. If you know where to obtain this recipe, please send an e-mail to ackis@shaw.ca"
L["ARLScanButton"] = "ARL"
L["Scan Skills"] = true
L["Scan Skills Long"] = "Scan for missing recipes using ARL."

-- Recipe Database
L["Trainer"] = true
L["LimitedSupply"] = "Limited Supply Vendor"
L["Vendor"] = true
L["Discovery"] = true
L["PVP"] = true
L["Raid"] = true

-- Common ways to obtain recipes
L["CWD"] = "Common World Drop"
L["UWD"] = "Uncommon World Drop"
L["RWD"] = "Rare World Drop"
L["EWD"] = "Epic World Drop"
L["BoE"] = "Bind on Equip Drop: "
L["BoP"] = "Bind on Pickup Drop: "
L["DMCACHE"] = "Knot Thimblejack's Cache, Dire Maul North"
L["Gordok Ogre Suit"] = true
L["Gordok Ogre Suit Obt"] = "Quest Reward: The Gordok Ogre Suit"
L["Spectral Essence Obt"] = "Quest Reward: Kirtonos the Herald (allows you to see the vendor Magnus Frostwake near Scholomance)"
L["TrueBelieverQuest"] = "Quest Reward: True Believers - Rare drop from Decoded True Believer Clippings"
L["QuestReward"] = "Quest Reward: "

-- Raid Drop Obtain Info
L["MOLTENCORE"] = "BoP Mob Drop: Random bosses in MC."
L["AQ20/AQ40"] = "BoP Mob Drop: Random bosses in AQ20/AQ40."
L["ADNaxx"] = "Trained from Master Craftsman Omarion in the Deathknight Wing of Naxxramas."
L["SSC/TKBoP"] = "BoP Mob Drop: Random bosses and mobs in SSC/TK."
L["SSC/TKBoE"] = "BoE Mob Drop: Random bosses and mobs in SSC/TK."
L["BT/HYJALBoP"] = "BoP Mob Drop: Random bosses and mobs in Hyjal/BT."
L["HYJALBoP"] = "BoP Mob Drop: Random bosses in Hyjal."
L["SunwellBoP"] = "BoP Mob Drop: Random bosses and mobs in Sunwell."
L["SunwellBoE"] = "BoE Mob Drop: Random bosses and mobs in Sunwell."
L["BT/HYJALBoE"] = "BoE Mob Drop: Random bosses and mobs in Hyjal/BT."
L["ZA"] = "BoP Mob Drop: Random bosses in Zul'Aman."
L["Unknown"] = "The drop location of this recipe is unknown.  Please contribute by posting on the Ackis Recipe List thread at www.wowace.com/forums"

-- Faction info
L["WintersVeil"] = "Feast of Winters Veil"
L["Lunar Festival"] = "Lunar Festival"
L["Seasonal"] = true

-- Alchemy Obtain Information
L["Discolored Healing Potion Obt"] = "Wild Hearts"
L["Discovery - Flasks/Potions"] = true
L["Discovery - Protection Potions"] = true
L["Discovery - Transmutes"] = true
L["Elixir of Brute Force Obt"] = "Turn in Bloodpetal Sprouts for the Dadanga is Hungry quest in Un'Goro Crater."
L["Elixir of Greater Firepower Obt"] = "Dark Iron Slaver, Dark Iron Watchman, Dark Iron Taskmaster"
L["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefire Rogue, Felwood, Legashi Rogue, Azshara"
L["Elixir of the Sages Obt"] = "BoE Mob Drop: Scarlet Enchanter, Scarlet Cleric, Scarlet Curate, Scarlet Archmage, Scarlet Inquisitor, EPL"
L["Fel Mana Potion Obt"] = "BoP Mob Drop: Eclipsion Soldier, Eclipsion Bloodward, Eclipsion Blood Knight, Eclipsion Spellbinder, Eclipsion Archmage, Eclipsion Centurion, Eclipsion Cavalier, Torloth the Magnificent, Illidari Watcher, SMV"
L["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Deathforge Imp, Deathforge Guardian, Deathforge Smith, Deathforge Tinkerer, SMV"
L["Fel Strength Elixir Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, Terrormasters, Wrathwalkers, and Shadow Council Warlocks, SMV"
L["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS"
L["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme"
L["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostwhisper"
L["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS"
L["Gift of Arthas Obt"] = "BoE Mob Drop: Skeletal Flayer, Slavering Ghoul, WPL"
L["Goblin Rocket Fuel Obt"] = "Crafted: This recipe is crafted by Goblin Engineers"
L["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Cobalt Mageweavers, Winterspring"
L["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Firebrand Invoker, Firebrand Pyromance, LBRS"
L["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frostmaul Giants, Winterspring"
L["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Decaying Horror, Rotting Behemoths, WPL"
L["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dark Adepts, Shadowmages, EPL"
L["Gurubashi Mojo Madness Obt"] = "You can learn this by clicking on a stone table in Zul'Gurub in the Edge of Madness"
L["Ironshield Potion Obt"] = "BoP Mob Drop: Captain Skarloc, Old Hillsbrad Foothills"
L["Lesser Stoneshield Potion Obt"] = "Quest Reward: Liquid Stone"
L["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Vir'aani Arcanists, Nagrand"
L["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Sunseeker Astromages, The Mechanar"
L["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexus-Prince Shaffar, Mana Tombs"
L["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssal Flamebringers, Blade's Edge"
L["Major Mana Potion Obt"] = "BoP Mob Drop: Darkmaster Gandling, Scholomance"
L["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Shadow Council Warlock, SMV"
L["Mighty Rage Potion Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes"
L["Mighty Trolls Blood Potion Obt"] = "Talk to Henry Stern in RFD"
L["Restorative Potion Obt"] = "Quest Reward: Uldaman Reagent Run quest (automatically trained)"
L["Wildvine Potion Obt"] = "BoE Mob Drop: Trolls in STV and Hinterlands"


-- Beast Training Obtain Information
L["Rare"] = true
L["Elite"] = true
-- Beasts which have training skills
L["Agam'ar"] = true
L["Aku'mai Fisher"] = true
L["Aku'mai Snapjaw"] = true
L["Angerclaw Mauler"] = true
L["Arash-ethis"] = true
L["Ashenvale Bear"] = true
L["Ashmane Boar"] = true
L["Barbed Crustacean"] = true
L["Barnabus"] = true
L["Battleboar"] = true
L["Bellygrub"] = true
L["Besseleth"] = true
L["Bhag'thera"] = true
L["Bjarn"] = true
L["Black Bear Patriarch"] = true
L["Black Ravager Mastiff"] = true
L["Black Ravager"] = true
L["Blackrock Worg"] = true
L["Blackwind Warp Chaser"] = true
L["Blisterpaw Hyena"] = true
L["Bloodaxe Worg"] = true
L["Bloodfalcon"] = true
L["Bloodmaul Battle Worg"] = true
L["Bloodmaul Dire Wolf"] = true
L["Bloodsnout Worg"] = true
L["Bonepaw Hyena"] = true
L["Bristleback Battleboar"] = true
L["Broken Tooth"] = true
L["Carrion Vulture"] = true
L["Cave Creeper"] = true
L["Chatter"] = true
L["Clack the Reaver"] = true
L["Clattering Crawler"] = true
L["Cleft Scorpid"] = true
L["Cloud Serpent"] = true
L["Cobalt Serpent"] = true
L["Coilskar Cobra"] = true
L["Corrupted Mottled Boar"] = true
L["Corrupted Scorpid"] = true
L["Coyote Packleader"] = true
L["Coyote"] = true
L["Crag Boar"] = true
L["Crag Coyote"] = true
L["Crag Stalker"] = true
L["Crazed Dragonhawk"] = true
L["Creepthess"] = true
L["Dark Screecher"] = true
L["Dark Worg"] = true
L["Darkfang Creeper"] = true
L["Deadly Cleft Scorpid"] = true
L["Deadmire"] = true
L["Death Flayer"] = true
L["Death Howl"] = true
L["Deathlash Scorpid"] = true
L["Deathstrike Tarantula"] = true
L["Deep Stinger"] = true
L["Deepmoss Creeper"] = true
L["Deepmoss Webspinner"] = true
L["Den Mother"] = true
L["Deviate Adder"] = true
L["Deviate Coiler Hatchling"] = true
L["Deviate Coiler"] = true
L["Deviate Crocolisk"] = true
L["Deviate Dreadfang"] = true
L["Deviate Moccasin"] = true
L["Deviate Stinglash"] = true
L["Deviate Venomwing"] = true
L["Deviate Viper"] = true
L["Dire Mottled Boar"] = true
L["Diseased Grizzly"] = true
L["Diseased Wolf"] = true
L["Dread Flyer"] = true
L["Dread Ripper"] = true
L["Dreadfang Lurker"] = true
L["Dreadfang Widow"] = true
L["Dreadmaw Crocolisk"] = true
L["Drywallow Crocolisk"] = true
L["Drywallow Daggermaw"] = true
L["Drywallow Snapper"] = true
L["Durotar Tiger"] = true
L["Eclipsion Dragonhawk"] = true
L["Elder Ashenvale Bear"] = true
L["Elder Cloud Serpent"] = true
L["Elder Crag Boar"] = true
L["Elder Crag Coyote"] = true
L["Elder Mistvale Gorilla"] = true
L["Elder Moss Creeper"] = true
L["Elder Mottled Boar"] = true
L["Elder Mountain Boar"] = true
L["Elder Plainstrider"] = true
L["Elder Shadowmaw Panther"] = true
L["Elder Shardtooth"] = true
L["Elder Springpaw"] = true
L["Encrusted Surf Crawler"] = true
L["Enraged Ravager"] = true
L["Felpaw Ravager"] = true
L["Felpaw Wolf"] = true
L["Felsworn Scalewing"] = true
L["Feral Crag Coyote"] = true
L["Feral Dragonhawk Hatchling"] = true
L["Feral Mountain Lion"] = true
L["Ferocious Grizzled Bear"] = true
L["Fire Roc"] = true
L["Firetail Scorpid"] = true
L["Flatland Cougar"] = true
L["Fleeting Plainstrider"] = true
L["Forest Lurker"] = true
L["Forest Moss Creeper"] = true
L["Forest Spider"] = true
L["Foreststrider Fledgling"] = true
L["Frostsaber Cub"] = true
L["Frostsaber Huntress"] = true
L["Frostsaber Stalker"] = true
L["Ghamoo-ra"] = true
L["Ghost Saber"] = true
L["Ghostclaw Lynx"] = true
L["Ghostclaw Ravager"] = true
L["Ghostpaw Alpha"] = true
L["Ghostpaw Runner"] = true
L["Giant Foreststrider"] = true
L["Giant Moss Creeper"] = true
L["Giant Plains Creeper"] = true
L["Giant Webwood Spider"] = true
L["Giant Wetlands Crocolisk"] = true
L["Githyiss the Vile"] = true
L["Goretusk"] = true
L["Gray Bear"] = true
L["Gray Forest Wolf"] = true
L["Great Goretusk"] = true
L["Greater Duskbat"] = true
L["Greater Firebird"] = true
L["Greater Fleshripper"] = true
L["Greater Kraul Bat"] = true
L["Greater Tarantula"] = true
L["Greater Thunderhawk"] = true
L["Greater Windroc"] = true
L["Green Recluse"] = true
L["Groddoc Thunderer"] = true
L["Grovestalker Lynx "] = true
L["Grunter"] = true
L["Gutripper"] = true
L["Hakkar'i Frostwing"] = true
L["Hakkar'i Sapper"] = true
L["Ice Claw Bear"] = true
L["Ironback"] = true
L["Ironbeak Hunter"] = true
L["Ironbeak Owl"] = true
L["Ironbeak Screecher"] = true
L["Ironfur Bear"] = true
L["Ironfur Patriarch"] = true
L["Jaguero Stalker"] = true
L["Jungle Thunderer"] = true
L["Juvenile Snow Leopard"] = true
L["Kaliri Matriarch"] = true
L["Kaliri Swooper"] = true
L["King Bangalash"] = true
L["Kraul Bat"] = true
L["Krellack"] = true
L["Kresh"] = true
L["Kurzen War Tiger"] = true
L["Lady Sathrah"] = true
L["Large Crag Boar"] = true
L["Large Loch Crocolisk"] = true
L["Leech Widow"] = true
L["Loch Crocolisk"] = true
L["Longsnout"] = true
L["Longtooth Howler"] = true
L["Longtooth Runner"] = true
L["Lost Torranche"] = true
L["Lupos"] = true
L["Magram Bonepaw"] = true
L["Male Kaliri Hatchling"] = true
L["Mangeclaw"] = true
L["Mangy Mountain Boar"] = true
L["Mazzranache"] = true
L["Mesa Buzzard"] = true
L["Mist Howler"] = true
L["Mistvale Gorilla"] = true
L["Mongress"] = true
L["Monstrous Crawler"] = true
L["Monstrous Plaguebat"] = true
L["Moonstalker Runt"] = true
L["Moonstalker Sire"] = true
L["Mottled Boar"] = true
L["Mottled Drywallow Crocolisk"] = true
L["Mountain Boar"] = true
L["Mountain Lion"] = true
L["Mudrock Snapjaw"] = true
L["Murk Slitherer"] = true
L["Murk Spitter"] = true
L["Naraxis"] = true
L["Night Web Matriarch"] = true
L["Night Web Spider"] = true
L["Nightsaber"] = true
L["Noxious Plaguebat"] = true
L["Oasis Snapjaw"] = true
L["Ol' Sooty"] = true
L["Old Cliff Jumper"] = true
L["Old Grizzlegut"] = true
L["Olm the Wise"] = true
L["Ornery Plainstrider"] = true
L["Panther"] = true
L["Phoenix-Hawk Hatchling"] = true
L["Plague Lurker"] = true
L["Plaguebat"] = true
L["Plagued Swine"] = true
L["Plains Creeper"] = true
L["Porcine Entourage"] = true
L["Prairie Stalker"] = true
L["Prairie Wolf Alpha"] = true
L["Prairie Wolf"] = true
L["Princess"] = true
L["Prowler"] = true
L["Pygmy Surf Crawler"] = true
L["Quillfang Ravager"] = true
L["Quillfang Skitterer"] = true
L["Rabid Blisterpaw"] = true
L["Rabid Crag Coyote"] = true
L["Ragged Scavenger"] = true
L["Raging Agam'ar"] = true
L["Rak'Shiri"] = true
L["Ravage"] = true
L["Ravager Specimen"] = true
L["Ravenous Windroc"] = true
L["Razorfang Hatchling"] = true
L["Razzashi Adder"] = true
L["Razzashi Cobra"] = true
L["Razzashi Serpent"] = true
L["Rekk'tilac"] = true
L["Rema"] = true
L["Ridge Huntress"] = true
L["Ridge Stalker Patriarch"] = true
L["Ridge Stalker"] = true
L["Rip-Blade Ravager"] = true
L["Ripfang Lynx"] = true
L["Ripscale"] = true
L["Roc"] = true
L["Rockhide Boar"] = true
L["Rogue Vale Screecher"] = true
L["Rotting Agam'ar"] = true
L["Salt Flats Vulture"] = true
L["Saltwater Snapjaw"] = true
L["Sandfury Guardian"] = true
L["Sarkoth"] = true
L["Savannah Patriarch"] = true
L["Sawtooth Snapper"] = true
L["Scalewing Serpent"] = true
L["Scarlet Tracking Hound"] = true
L["Scarred Crag Boar"] = true
L["Scarshield Worg"] = true
L["Scorchshell Pincer"] = true
L["Scorpashi Lasher"] = true
L["Scorpashi Snapper"] = true
L["Scorpashi Venomlash"] = true
L["Scorpid Bonecrawler"] = true
L["Scorpid Duneburrower"] = true
L["Scorpid Dunestalker"] = true
L["Scorpid Hunter"] = true
L["Scorpid Reaver"] = true
L["Scorpid Tail Lasher"] = true
L["Scorpid Terror"] = true
L["Scorpid Worker"] = true
L["Scorpok Stinger"] = true
L["Searing Roc"] = true
L["Shadow Panther"] = true
L["Shadowmaw Panther"] = true
L["Shadowwing Owl"] = true
L["Shanda the Spinner"] = true
L["Shardtooth Bear"] = true
L["Shore Crawler"] = true
L["Shrike Bat"] = true
L["Silithid Creeper"] = true
L["Silithid Swarmer"] = true
L["Silt Crawler"] = true
L["Silvermane Howler"] = true
L["Silvermane Stalker"] = true
L["Silvermane Wolf"] = true
L["Sin'Dall"] = true
L["Skettis Kaliri"] = true
L["Skittering Crustacean"] = true
L["Small Crag Boar"] = true
L["Snapjaw"] = true
L["Snapping Crustacean"] = true
L["Snarler"] = true
L["Snow Tracker Wolf"] = true
L["Son of Hakkar"] = true
L["Soulflayer"] = true
L["Sparkleshell Snapper"] = true
L["Spawn of Hakkar"] = true
L["Spiteflayer"] = true
L["Spot"] = true
L["Starving Blisterpaw"] = true
L["Starving Mountain Lion"] = true
L["Starving Winter Wolf"] = true
L["Stonelash Flayer"] = true
L["Stonelash Pincer"] = true
L["Stonelash Scorpid"] = true
L["Stonetusk Boar"] = true
L["Stranglethorn Tiger"] = true
L["Strigid Hunter"] = true
L["Strigid Owl"] = true
L["Swamp Jaguar"] = true
L["Swiftwing Shredder"] = true
L["Tarantula"] = true
L["Thistle Bear"] = true
L["Thistle Boar"] = true
L["Thornfang Ravager"] = true
L["Thornfang Venomspitter"] = true
L["Thunderhawk Cloudscraper"] = true
L["Thunderhawk Hatchling"] = true
L["Tide Crawler"] = true
L["Timber Worg"] = true
L["Timber"] = true
L["Timberweb Recluse"] = true
L["Twilight Runner"] = true
L["U'cha"] = true
L["Uhk'loc"] = true
L["Un'Goro Thunderer"] = true
L["Vale Screecher"] = true
L["Venomlash Scorpid"] = true
L["Venomous Cloud Serpent"] = true
L["Venomtail Scorpid"] = true
L["Venomtip Scorpid"] = true
L["Vicious Night Web Spider"] = true
L["Vile Sting"] = true
L["Vilebranch Raiding Wolf"] = true
L["Warp Chaser"] = true
L["Warp Hunter"] = true
L["Warp Stalker"] = true
L["Washte Pawne"] = true
L["Wayward Buzzard"] = true
L["Webwood Silkspinner"] = true
L["Webwood Venomfang"] = true
L["Wildthorn Lurker"] = true
L["Windroc Hunter"] = true
L["Windroc Huntress"] = true
L["Windroc Matriarch"] = true
L["Windroc"] = true
L["Winter Wolf"] = true
L["Winterspring Owl"] = true
L["Winterspring Screecher"] = true
L["Wood Lurker"] = true
L["Worg"] = true
L["Young Forest Bear"] = true
L["Young Goretusk"] = true
L["Young Mesa Buzzard"] = true
L["Young Panther"] = true
L["Young Stranglethorn Tiger"] = true
L["Young Thistle Boar"] = true
L["Zaricotl"] = true
L["Zulian Panther"] = true
L["Zulian Stalker"] = true

-- Blacksmithin Obtain Information
L["Annihilator Obt"] = "BoE Mob Drop: Quartermaster, LBRS"
L["Arcanite Champion Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS"
L["Arcanite Reaper Obt"] = "BoE Mob Drop: Bannok Grimaxe, LBRS"
L["Barbaric Iron Boots Obt"] = "Quest Reward: Trampled Under Foot"
L["Barbaric Iron Breastplate Obt"] = "Quest Reward: Barbaric Battlements"
L["Barbaric Iron Gloves Obt"] = "Quest Reward: Joys of Omosh"
L["Barbaric Iron Helm Obt"] = "Quest Reward: Horns of Frenzy"
L["Barbaric Iron Shoulders Obt"] = "Quest Reward: On Iron Pauldroms"
L["Black Grasp of the Destroyer Obt"] = "BoP Mob Drop: Moam, AQ20"
L["Blacksmithing Plans"] = "Item Drop: Randomly drops from blacksmithing plans found in BRD and Stratholme"
L["Blazing Rapier Obt"] = "Quest Reward: Corruption"
L["Dark Iron Plate Obt"] = "BoE Mob Drop: Ribbly Screwspigot, BRD"
L["Dark Iron Pulverizer Obt"] = "BoE Mob Drop: Grizzle, BRD"
L["Dark Iron Sunderer Obt"] = "BoE Mob Drop: Hammered Patrons, Ribbly's Crony, BRD"
L["Dawn's Edge Obt"] = "Quest Reward: Snakestone of the Shadow Huntress"
L["Demon Forged Breastplate Obt"] = "Quest Reward: The Demon Forge"
L["Earthpeace Breastplate Obt"] = "BoP Mob Drop, High Botanist Freywinn, The Botanica"
L["Enchanted Battlehammer Obt"] = "Quest Reward: Sweet Serenity"
L["Enchanted Thorium Breastplate Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol I"
L["Enchanted Thorium Helm Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol III"
L["Enchanted Thorium Leggings Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol II"
L["Felsteel Gloves Obt"] = "BoP Mob Drop: Auchenai Monks, Auchenai Crypts"
L["Felsteel Helm Obt"] = "BoP Mob Drop: Cabal Fanatic, Shadow Labyrinth"
L["Felsteel Leggings Obt"] = "BoP Mob Drop: Unchained Doombringer, The Arcatraz"
L["Fiery Plate Gauntlets Obt"] = "Quest Reward: Fiery Plate Gauntlets"
L["Frostguard Obt"] = "BoE Mob Drop: Foreman Marcrid, WPL"
L["Golden Scale Gauntlets Obt"] = "Quest Reward: The Origins of Smithing"
L["Greater Ward of Shielding Obt"] = "BoP Mob Drop: Sunfury Bloodwatchers, Netherstorm"
L["Hammer of the Titans Obt"] = "BoE Mob Drop: Maleki the Pallid, Stratholme"
L["Heartseeker Obt"] = "BoE Mob Drop: Cannon Master Willey, Stratholme"
L["Heavy Copper Longsword Obt"] = "(A): Quest Reward: Supplying the Front"
L["Imperial Plate Belt Obt"] = "Quest Reward: Imperial Plate Belt"
L["Imperial Plate Boots Obt"] = "Quest Reward: Imperial Plate Boots"
L["Imperial Plate Bracers Obt"] = "Quest Reward: Imperial Plate Bracers"
L["Imperial Plate Chest Obt"] = "Quest Reward: Imperial Plate Chest"
L["Imperial Plate Helm Obt"] = "Quest Reward: Imperial Plate Helm"
L["Imperial Plate Leggings Obt"] = "Quest Reward: Imperial Plate Leggings"
L["Imperial Plate Shoulders Obt"] = "Quest Reward: Imperial Plate Shoulders"
L["Inlaid Mithril Cylinder Obt"] = "Crafted: This recipe is crafted by Gnomish Engineers"
L["Invulnerable Mail Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS"
L["Ironforge Breastplate Obt"] = "Quest Reward: Gearing Redridge"
L["Khorium Belt Obt"] = "BoP Mob Drop: Murkblood Raiders, Nagrand"
L["Khorium Boots Obt"] = "BoP Mob Drop: Disembodied Protector, Netherstorm"
L["Khorium Pants Obt"] = "BoP Mob Drop: Deathforge Guardians, SMV"
L["Masterwork Stormhammer Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS"
L["Orcish War Leggings Obt"] = "Quest Reward: The Old Ways"
L["Ornate Mithril Gloves Obt"] = "Quest Reward: The Great Silver Deceiver"
L["Ornate Mithril Helm Obt"] = "Quest Reward: A Good Head on Your Shoulders"
L["Ornate Mithril Pants Obt"] = "Quest Reward: Smelt On, Smelt Off"
L["Ornate Mithril Shoulder Obt"] = "Quest Reward: The Art of the Imbue"
L["Ragesteel Breastplate Obt"] = "BoP Mob Drop, Ashtongue Warrior, SMV"
L["Ragesteel Gloves Obt"] = "BoP Mob Drop: Boulderfist Warrior, Nagrand"
L["Ragesteel Helm Obt"] = "BoP Mob Drop: Anger Guards, Blade's Edge Mountains"
L["Ragesteel Shoulders Obt"] = "BoP Mob Drop: Enraged Earth Spirit, Enraged Air Spirirt, Enraged Fire Spirirt, Enraged Water Spirirt, SMV"
L["Runic Breastplate Obt"] = "BoE Mob Drop: Strashaz Myrmidons, Dustwallow Marsh (Alcaz Island)"
L["Runic Plate Boots Obt"] = "BoE Mob Drop: Scarlet Cavaliers, WPL"
L["Runic Plate Helm Obt"] = "BoE Mob Drop: Strashaz Warriors, Dustwallow Marsh (Alcaz Island)"
L["Runic Plate Leggings Obt"] = "BoE Mob Drop: Scarlet Smiths, WPL"
L["Runic Plate Shoulders Obt"] = "BoE Mob Drop: Strashaz Serpent Guards, Dustwallow Marsh (Alcaz Island)"
L["Sulfuron Hammer Obt"] = "Quest Reward: A Binding Contract"
L["Swiftsteel Gloves Obt"] = "BoP Mob Drop, Nexus Stalkers, Mana-Tombs"
L["Thick Obsidian Breastplate Obt"] = "BoP Mob Drop: The Prophet Skeram,"
L["Volcanic Hammer Obt"] = "BoE Mob Drop: Volchan, Burning Steppes"

-- Cooking Obtain Information
L["Fishing Daily"] = "Quest Reward: Random reward from the fishing daily quest."
L["Goldthorn Tea Obt"] = "Talk to Henry Stern in RFD"
L["Stewed Trout Obt"] = "Trainer: Kylene"
-- Mob Drop
L["Runn Tum Tuber Surprise Obt"] = "BoP Mod Drop: Pusillin, Dire Maul"
L["Savory Deviate Delight Obt"] = "Uncommon Drop: The Barrens"
-- Quest
L["Barbecued Buzzard Wing Obt"] = "Quest Reward: Barbecued Buzzard Wings"
L["Beer Basted Boar Ribs Obt"] = "Quest Reward: Beer Basted Boar Ribs"
L["Big Bear Steak Obt"] = "(H): Quest Reward: The Rescue"
L["Blood Sausage Obt"] = "Quest Reward: Thelsamar Blood Sausages"
L["Buzzard Bites Obt"] = "Quest Reward: Smooth as Butter"
L["Cooking Daily"] = "Quest Reward: Random reward from the cooking daily quest."
L["Crocolisk Gumbo Obt"] = "Quest Reward: Apprentice's Duties"
L["Crocolisk Steak Obt"] = "Quest Reward: Crocolisk Hunting"
L["Crunchy Serpent Obt"] = "(H): Quest Reward: Mok'Nathal Treats"
L["Crunchy Spider Surprise Obt"] = "(H): Quest Reward: Culinary Crunch"
L["Curiously Tasty Omelet Obt"] = "(A): Quest Reward: Ormer's Revenge"
L["Dig Rat Stew Obt"] = "Quest Reward: Dig Rat Stew"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "Quest Reward: Dirge's Kickin' Chimaerok Chops"
L["Gooey Spider Cake Obt"] = "Quest Reward: Dusky Crab Cakes"
L["Goretusk Liver Pie Obt"] = "Quest Reward: Goretusk Liver Pie"
L["Hot Lion Chops Obt"] = "(H): Quest Reward: Elixir of Pain"
L["Kaldorei Spider Kabob Obt"] = "Quest Reward: Recipe of the Kaldorei"
L["Murloc Fin Soup Obt"] = "Quest Reward: Selling Fish"
L["Redridge Goulash Obt"] = "Quest Reward: Redridge Goulash"
L["Roasted Moongraze Tenderloin Obt"] = "Quest Reward: The Great Moongraze Hunt"
L["Seasoned Wolf Kabob Obt"] = "Quest Reward: Seasoned Wolf Kabobs"
L["Smoked Desert Dumplings Obt"] = "Quest Reward: Desert Recipe"
L["Soothing Turtle Bisque Obt"] = "Quest Reward: Soothing Turtle Bisque"
L["Strider Stew Obt"] = "Quest Reward: Easy Strider Living"
L["Tasty Lion Steak Obt"] = "Quest Reward: Costly Menace"
L["Thistle Tea Ally Obt"] = "Klaven's Tower"
L["Thistle Tea Horde Obt"] = "Mission: Possible But Not Probable"
L["Westfall Stew Obt"] = "Quest Reward: Westfall Stew"

-- Enchanting Obtain Information
L["Enchant 2H Weapon - Major Agility Obt"] = "BoP Mob Drop: Eredar Deathbringer, The Arcatraz"
L["Enchant 2H Weapon - Major Intellect Obt"] = "BoE Mob Drop: Crimson Sorcerer, Stratholme"
L["Enchant 2H Weapon - Major Spirit Obt"] = "BoE Mob Drop: Scholomance Adept, Scholomance"
L["Enchant 2H Weapon - Savagery Obt"] = "BoP Mob Drop: Shattered Hand Centurions, The Shattered Halls"
L["Enchant 2H Weapon - Superior Impact Obt"] = "BoE Mob Drop: Blackhand Elite, LBRS"
L["Enchant Boots - Dexterity Obt"] = "BoP Mob Drop: Raging Skeletons, Auchenai Crypts"
L["Enchant Boots - Fortitude Obt"] = "BoP Mob Drop: Ethereal Priest, Mana-Tombs"
L["Enchant Boots - Surefooted Obt"] = "BoP Mob Drop: Enchanted Stagehands, Karazhan"
L["Enchant Bracer - Fortitude Obt"] = "BoP Mob Drop: Coilfang Oracles, The Steamvault"
L["Enchant Bracer - Major Defense Obt"] = "BoP Mob Drop: Ethereum Nullifier, Netherstorm"
L["Enchant Bracer - Spellpower Obt"] = "BoP Mob Drop: Bloodmaul Geomancers, Blade's Edge Mountains"
L["Enchant Bracer - Superior Strength Obt"] = "BoE Mob Drop: Deadwind Warlock, Deadwind Pass"
L["Enchant Cloak - Greater Arcane Resistance Obt"] = "BoP Mob Drop: Eclipsion Archmages, SMV"
L["Enchant Cloak - Greater Shadow Resistance Obt"] = "BoP Mob Drop: Voidshriekers, Netherstorm"
L["Enchant Cloak - Lesser Agility Obt"] = "BoE Mob Drop: Syndicate Assassin, Alterac Mountains, Wastewander Assassin, Wastewander Scofflaw, Tanaris"
L["Enchant Cloak - Steelweave"] = "BoP Mob Drop: Priestess Delrissa, Magisters' Terrace"
L["Enchant Gloves - Advanced Herbalism Obt"] = "BoE Mob Drop: Mire Lord, Molt Thorn, Swampwalker, Swampwalker Elder, Tangled Horror, Swamp of Sorrows"
L["Enchant Gloves - Advanced Mining Obt"] = "BoE Mob Drop: Venture Co. Strip Miner, STV"
L["Enchant Gloves - Fishing Obt"] = "BoE Mob Drop:  Scargil, Torn Fin Coastrunner, Torn Fin Oracle, Torn Fin Muckdweller, Torn Fin Tidehunter, Hillsbrad Foothills"
L["Enchant Gloves - Herbalism Obt"] = "BoE Mob Drop: Vengeful Ancient, Blackened Ancient, Charred Ancient, Stonetalon Mountaions, Crazed Ancient, Withered Ancient, Ashenvale"
L["Enchant Gloves - Mining Obt"] = "BoE Mob Drop: Dark Iron Dwarf, Dark Iron Demonlitionist, Dark Iron Tunneler, Dark Iron Saboteur, Balgaras the Foul, Wetlands"
L["Enchant Gloves - Skinning Obt"] = "BoE Mob Drop: Nimar the Slayer, Witherbark Berserker, Witherbark Headhunter, Witherbark Shadow Hunter, Arathi Highlands"
L["Enchant Weapon - Crusader Obt"] = "BoE Mob Drop: Scarlet Spellbinder, Western Plaguelands"
L["Enchant Weapon - Fiery Weapon Obt"] = "BoE Mob Drop: Pyromancer Loregrain, BRD"
L["Enchant Weapon - Icy Chill Obt"] = "BoE Mob Drop: Anguished Highborne, Winterspring"
L["Enchant Weapon - Lifestealing Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance"
L["Enchant Weapon - Major Intellect Obt"] = "BoP Mob Drop: Sunfury Researchers, Netherstorm"
L["Enchant Weapon - Major Spellpower Obt"] = "BoP Mob Drop: Bash'ir Spell-Thief, Blade's Edge Mountains"
L["Enchant Weapon - Mongoose Obt"] = "BoP Mob Drop: Moroes, Karazhan"
L["Enchant Weapon - Soulfrost Obt"] = "BoP Mob Drop: Illhoof, Karazhan"
L["Enchant Weapon - Sunfire Obt"] = "BoP Mob Drop: Shade of Aran, Karazhan"
L["Enchant Weapon - Superior Striking Obt"] = "BoE Mob Drop: Spirestone Warlord, LBRS"
L["Enchant Weapon - Unholy Weapon Obt"] = "BoE Mob Drop: Thuzadin Shadowcaster, Stratholme"
L["Smoking Heart of the Mountain Obt"] = "BoE Mob Drop: Lord Roccor BRD"

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = "Random Quest Reward: Renewing Membership"
L["Adamantite Arrow Maker Obt"] = "BoP Mob Drop: Sunfury Archer, Netherstorm"
L["Alarm-O-Bot Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Arcanite Dragonling Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring"
L["Dark Iron Bomb Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Dark Iron Rifle Obt"] = "BoE Mob Drop: Doomforge Craftsman, BRD"
L["Discombobulator Ray Obt"] = "Use Security DELTA Data Access Card on the D machine\n    - BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan"
L["Felsteel Boomstick Obt"] = "BoP Mob Drop: Doomforge Engineer, Blade's Edge Mountains"
L["Field Repair Bot 110G Obt"] = "BoP Mob Drop: Gan'Arg Analyzers, Blades Edge Mountains"
L["Field Repair Bot 74A Obt"] = "Clickable scroll near Golem Lord Argelmach, BRD"
L["Flame Detector Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan"
L["Flash Bomb Obt"] = "Quest Reward: Flash Bomb Recipe"
L["Flawless Arcanite Rifle Obt"] = "BoE Mob Drop: Mossflayer Shadowhunter, EPL"
L["Goblin Jumper Cables XL Obt"] = "BoE Mob Drop: Plugger Spazzring, BRF"
L["Hyper-Radiant Flame Reflector Pbt"] = "BoE Mob Drop: Solakar Flamewreath, UBRS"
L["Hyper-Vision Goggles Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, SMV"
L["Khorium Scope Obt"] = "BoP Mob Drop: Sunfury Bowman, Netherstorm"
L["Major Recombobulator Obt"] = "Dire Maul North Tribute Run Chest"
L["Minor Recombobulator Obt"] = "Use White Punch Card in slot Matrix Punchograph 3005-A.  Next, use Yellow Punch Card in Matrix Punchograph 3005-B."
L["Rocket Boots Xtreme Lite Obt"] = "BoP Mob Drop: Mechano-Lord Capacitus, Mechanar"
L["Rocket Boots Xtreme Obt"] = "BoP Mob Drop: Mekgineer Steamrigger,The Steamvault"
L["Stabilized Eternium Scope Obt"] = "BoP Mob Drop: Attumen the Huntsman, Karazhan"
L["Steam Tonk Controller Obt"] = "Quest Reward: 40 Tickets - Schematic: Steam Tonk Controller (Darkmoon Faire)"
L["Ultra-Flash Shadow Reflector Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme"
L["Voice Amplification Modulator Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme"
L["World Enlarger Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Zapthrottle Mote Extractor Obt"] = "Quest Reward Zapthrottle Mote Extractor!"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information
L["Arcane Khorium Band Obt"] = "BoP Mob Drop: Mageslayers, Netherstorm"
L["Blades Edge Summon Bosses"] = "BoP Mob Drop: Summon bosses in Blades Edge"
L["Chaotic Skyfire Diamond Obt"] = "BoP Mob Drop: Coilskar Sirens, SMV"
L["Circlet of Arcane Might Obt"] = "BoP Mob Drop: Epoch Hunter, Old Hillsbrad Foothills"
L["Coronet of the Verdant Flame Obt"] = "BoP Mob Drop: Sunseeker Botanists, The Botanica"
L["Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golem Lord Argelmach, BRD"
L["Figurine - Black Diamond Crab Obt"] = "BoP Mob Drop: Quartermaster Zigris, LBRS"
L["Khorium Band of Frost Obt"] = "BoP Mob Drop: Coilfang Sorceresses, The Steamvault"
L["Khorium Band of Leaves Obt"] = "BoP Mob Drop: Vekh'nir Dreadhawks, Blade's Edge Mountains"
L["Khorium Band of Shadows Obt"] = "BoP Mob Drop: Dark Conclave Shadowmancers, SMV"
L["Khorium Inferno Band Obt"] = "BoP Mob Drop: Darkweaver Syth, Sethekk Halls"

-- Leatheworking Obtain Information
L["Arcane Armor Kit Obt"] = "BoP Mob Drop: Chrono Lord Deja, The Black Morass"
L["Bag of Many Hides Obt"] = "BoP Mob Drop: Ogres in Barrier Hills"
L["Black Dragonscale Leggings Obt"] = "BoE Mob Drop: Anvilrage Captain, BRD"
L["Black Dragonscale Shoulders Obt"] = "BoE Mob Drop : Anvilrage Captain, BRD"
L["Blue Dragonscale Shoulders Obt"] = "BoE Mob Drop: Cliff Breaker, Azshara"
L["Deviate Scale Belt Obt"] = "Quest Reward: Deviate Eradication"
L["Devilsaur Leggings Obt"] = "BoE Mob Drop: Cloned Ooze, Muculent Ooze, Ungoro Crater"
L["Flame Armor Kit Obt"] = "BoP Mob Drop: Gargantuan Abyssals, The Arcatraz"
L["Frost Armor Kit Obt"] = "BoP Mob Drop: Hydromancer Thespia, The Steamvault"
L["Frostsaber Gloves Obt"] = "BoE Mob Drop: Winterfall Totemic, Winterspring"
L["Frostsaber Leggings Obt"] = "BoE Mob Drop: Winterfall Den Watcher, Winterspring"
L["Frostsaber Tunic Obt"] = "BoE Mob Drop: Winterfall Ursa, Winterspring"
L["Green Dragonscale Leggings Obt"] = "BoE Mob Drop: Murk Worm, ST"
L["Heavy Scorpid Leggings Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes"
L["Heavy Scorpid Shoulders Obt"] = "BoE Mob Drop: Blackrock Battlemaster, Burning Steppes"
L["Heavy Scorpid Vest Obt"] = "BoE Mob Drop: Portal Seeker, Blasted Lands"
L["Ironfeather Breastplate Obt"] = "BoE Mob Drop: Vilebranch Hideskinner, The Hinterlands"
L["Kodo Hide Bag Obt"] = "Kodo Hide Bag"
L["Living Breastplate Obt"] = "BoE Mob Drop: Decaying Horror, WePL"
L["Living Leggings Obt"] = "BoE Mob Drop: Deadwood Shaman, Felwood"
L["Moonglow Vest Obt"] = "Quest Reward: Moonglow Vest"
L["Nature Armor Kit Obt"] = "BoP Mob Drop: Mennu the Betrayer, The Slave Pens"
L["Onyxia Scale Cloak Obt"] = "Quest Reward: The Journey Has Just Begun after turning in Head of Onyxia"
L["Red Dragonscale Breastplate Obt"] = "BoP Mob Drop: General Drakkisath, UBRS"
L["Runic Leather Armor Obt"] = "BoE Mob Drop: Scholomance Dark Summoner, Scholomance"
L["Runic Leather Bracers Obt"] = "BoE Mob Drop: Jaedenar Cultist, Felwood"
L["Runic Leather Shoulders Obt"] = "BoE Mob Drop: Crimson Battle Mage, Stratholme"
L["Shadow Armor Kit Obt"] = "BoP Mob Drop: Time-Lost Shadowmages, Sethekk Halls"
L["Stormshroud Armor Obt"] = "BoE Mob Drop: Arkkoran Oracle, Azshara"
L["Stormshroud Gloves Obt"] = "BoE Mob Drop: The Windreaver, Silithus, Princess Tempestria, Winterspring"
L["Stormshroud Shoulders Obt"] = "BoE Mob Drop: Son of Arkkoroc, Azshara"
L["Stylin' Adventure Hat Obt"] = "BoP Mob Drop: Durnholde Riflemen, Old Hillsbrad Foothills"
L["Stylin' Crimson Hat Obt"] = "BoP Mob Drop: Sethekk Ravenguard, Sethekk Halls"
L["Stylin' Jungle Hat Obt"] = "BoP Mob Drop: Rift Lords, Rift Keepers, The Black Morass"
L["Stylin' Purple Hat Obt"] = "BoP Mob Drop: Blackheart the Inciter, Shadow Labyrinth"
L["Tough Scorpid Boots Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris"
L["Tough Scorpid Bracers Obt"] = "BoE Mob Drop: Wastewander Shadow Mage, Tanaris"
L["Tough Scorpid Breastplate Obt"] = "BoE Mob Drop: Wastewander Bandit, Tanaris"
L["Tough Scorpid Gloves Obt"] = "BoE Mob Drop: Wastewander Thief, Tanaris"
L["Tough Scorpid Helm Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Tough Scorpid Leggings Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris"
L["Tough Scorpid Shoulders Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Volcanic Breastplate Obt"] = "BoE Mob Drop: Firebrand Grunt, LBRS"
L["Volcanic Leggings Obt"] = "BoE Mob Drop: Firegut Brute, Burning Steppes"
L["Volcanic Shoulders Obt"] = "BoE Mob Drop: Firebrand Legionnaire, LBRS"
L["Wicked Leather Armor Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance"
L["Wicked Leather Belt Obt"] = "BoE Mob Drop: Ghoul Ravener, Stratholme"
L["Wicked Leather Bracers Obt"] = "BoE Mob Drop: Legashi Rogue, Azshara"
L["Wicked Leather Headband Obt"] = "BoE Mob Drop: Jadefire Trickster, Felwood"
L["Wild Leather Boots Obt"] = "Quest Reward: Wild Leather Boots"
L["Wild Leather Cloak Obt"] = "Quest Reward: Master of the Wild Leather"
L["Wild Leather Helmet Obt"] = "Quest Reward: Wild Leather Helmet"
L["Wild Leather Leggings Obt"] = "Quest Reward: Wild Leather Leggings"
L["Wild Leather Shoulders Obt"] = "Quest Reward: Wild Leather Shoulders"
L["Wild Leather Vest Obt"] = "Quest Reward: Wild Leather Vest"

-- Smelting Obtain Information
L["Dark Iron Obt"] = "Quest Reward: BRD, which requires 20 Gold Bars, 2 Star Rubies, and 10 Truesilver Bars to BRD.  Talk to Gloom'Rel, who is one of the undead in the Summoner's Tomb."
L["Elementium Obt"] = "Mind control Krixix in BWL.  On the pet bar there will be an option to train this ability for yourself and others."

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information
L["Arcanoweave Boots Obt"] = "BoP Mob Drop: Sunseeker Astromages, The Mechanar"
L["Arcanoweave Bracers Obt"] = "BoP Mob Drop: Arcatraz Sentinels, The Arcatraz"
L["Arcanoweave Robe Obt"] = "BoP Mob Drop: Panthaleon the Calculator, The Mechanar"
L["Battlecast Hood Obt"] = "BoP Mob Drop: Warlord Kalithresh, Steamvaults"
L["Battlecast Pants Obt"] = "BoP Mob Drop: Thorngrin the Tender, The Botanica"
L["Big Bag of Enchantment Obt"] = "BoE Mob Drop: Magister Kalendris, Dire Maul"
L["Black Silk Pack Obt"] = "BoE Mob Drop: Syndicate Spy, Alterac Mountains, Theramore Infiltrator, Dustwallow Marsh), Shadowy Assassin, Hillsbrad Foothills"
L["Cindercloth Cloak Obt"] = "BoE Mob Drop: Thaurissan Firewalker, Burning Steppes"
L["Cindercloth Gloves Obt"] = "BoE Mob Drop: Twilight Fire Guard, Searing Gorge"
L["Cindercloth Pants Obt"] = "BoE Mob Drop: Thaurissan Firewalker, Burning Steppes"
L["Cindercloth Vest Obt"] = "BoE Mob Drop: Twilight Fire Guard, Searing Gorge"
L["Cloak of Fire Obt"] = "BoP Mob Drop: Overmaster Pyron, Blackrock Mountain"
L["Felcloth Bag Obt"] = "BoP Mob Drop: Book that spawns after killing Jandice Barov, Scholomance"
L["Ghostweave Belt Obt"] = "BoE Mob Drop: Lingering Highborne, Azshara"
L["Ghostweave Gloves Obt"] = "BoE Mob Drop: Lingering Highborne, Azshara, Unseen Servant, EPL"
L["Ghostweave Pants Obt"] = "BoE Mob Drop: Spectral Citizen, Stratholme"
L["Ghostweave Vest Obt"] = "BoE Mob Drop: Unseen Servant, EPL"
L["Mooncloth Boots Obt"] = "Quest Reward: Sacred Cloth"
L["Robe of the Archmage Obt"] = "BoE Mob Drop: Firebrand Pyromancer, LBRS"
L["Robe of the Void Obt"] = "BoE Mob Drop: Darkmaster Gandling, Scholomance"
L["Robe of Winter Night Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring,"
L["Robes of Arcana Obt"] = "BoE Mob Drop: Dark Strand Voidcaller, Darkshore, Defias Enchanter, Duskwood"
L["Shadoweave Mask Obt"] = "Quest Reward: The Undermarket"
L["Soulcloth Shoulders Obt"] = "BoP Mob Drop: Phantom Attendants, Karazhan"
L["Soulcloth Vest Obt"] = "BoP Mob Drop: Phantom Valet, Karazhan"
L["Spellstrike Hood Obt"] = "BoP Mob Drop: Grand Warlock Nethekurse, The Shattered Halls"
L["Spellstrike Pants Obt"] = "BoP Mob Drop: Murmur, Shadow Labyrinth"
L["Truefaith Vestments Obt"] = "BoE Mob Drop: Balnazzar, Stratholme"
L["Whitemend Hood Obt"] = "BoP Mob Drop: Warp Splinter, The Botanica"
L["Whitemend Pants Obt"] = "BoP Mob Drop: Dalliah the Doomsayer, The Arcatraz"
L["Wizardweave Leggings Obt"] = "BoE Mob Drop: Dark Summoner, EPL and Stratholme"
L["Wizardweave Robe Obt"] = "BoE Mob Drop: Dark Caster, Eastern Plaguelands"
L["Wizardweave Turban Obt"] = "BoE Mob Drop: Dark Caster, Eastern Plaguelands"

-- Vendor Names
L["Aaron Hollman"] = true
L["Abigail Shiel"] = true
L["Aged Dalaran Wizard"] = true
L["Alchemist Gribble"] = true
L["Alchemist Pestlezugg"] = true
L["Aldraan"] = true
L["Alexandra Bolero"] = true
L["Algernon"] = true
L["Altaa"] = true
L["Amy Davenport"] = true
L["Andrew Hilbert"] = true
L["Andrion Darkspinner"] = true
L["Androd Fadran"] = true
L["Apothecary Antonivich"] = true
L["Aresella"] = true
L["Arras"] = true
L["Arred"] = true
L["Arrond"] = true
L["Asarnan"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Banalash"] = true
L["Blimo Gadgetspring"] = true
L["Blixrez Goodstitch"] = true
L["Blizrik Buckshot"] = true
L["Bliztik"] = true
L["Bombus Finespindle"] = true
L["Borto"] = true
L["Borya"] = true
L["Brienna Starglow"] = true
L["Bro'kin"] = true
L["Bronk"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Captured Gnome"] = true
L["Catherine Leland"] = true
L["Christoph Jeffcoat"] = true
L["Clyde Ranthal"] = true
L["Constance Brisboise"] = true
L["Cookie McWeaksauce"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Cowardly Crosby"] = true
L["Crazk Sparks"] = true
L["Cro Threadstrong"] = true
L["Daga Ramba"] = true
L["Daggle Ironshaper"] = true
L["Dalria"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Darian Singh"] = true
L["Darnall"] = true
L["Dealer Malij"] = true
L["Defias Profiteer"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Deynna"] = true
L["Dirge Quikcleave"] = true
L["Doba"] = true
L["Drac Roughcut"] = true
L["Drake Lindgren"] = true
L["Drovnar Strongbrew"] = true
L["Edna Mullby"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Elynna"] = true
L["Emrul Riknussun"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Feera"] = true
L["Felannia"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Fradd Swiftgear"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Gambarinka"] = true
L["Gearcutter Cogspinner"] = true
L["Gelanthis"] = true
L["George Candarte"] = true
L["Gharash"] = true
L["Ghok'kah"] = true
L["Gidge Spellweaver"] = true
L["Gigget Zipcoil"] = true
L["Gikkix"] = true
L["Gina MacGregor"] = true
L["Gloria Femmel"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Gretta Ganter"] = true
L["Grimtak"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hammon Karwn"] = true
L["Harggan"] = true
L["Harklan Moongrove"] = true
L["Harlown Darkweave"] = true
L["Harn Longcast"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Himmik"] = true
L["Hula'mahi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Jabbey"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = true
L["Jannos Ironwill"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jim Saltit"] = true
L["Jinky Twizzlefixxit"] = true
L["Johan Barnes"] = true
L["Joseph Moore"] = true
L["Jubie Gadgetspring"] = true
L["Jun'ha"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalldan Felmoon"] = true
L["Kania"] = true
L["Keena"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Kiknikle"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kithas"] = true
L["Knaz Blunderflame"] = true
L["Kor'geld"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = true
L["Kulwia"] = true
L["Kzixx"] = true
L["Laird"] = true
L["Landraelanis"] = true
L["Lardan"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lilly"] = true
L["Lindea Rabonne"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Loolruna"] = true
L["Lorelae Wintersong"] = true
L["Lyna"] = true
L["Madame Ruby"] = true
L["Mahu"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Mathar G'ochar"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Melaris"] = true
L["Micha Yance"] = true
L["Millie Gregorian"] = true
L["Mishta"] = true
L["Mixie Farshot"] = true
L["Montarr"] = true
L["Muheru the Weaver"] = true
L["Muuran"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Namdo Bizzfizzle"] = true
L["Nandar Branson"] = true
L["Narkk"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nina Lightbrew"] = true
L["Nioma"] = true
L["Nula the Butcher"] = true
L["Nyoma"] = true
L["Ogg'marr"] = true
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = true
L["Phea"] = true
L["Plugger Spazzring"] = true
L["Pratt McGrubben"] = true
L["Qia"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quelis"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rartar"] = true
L["Rathis Tomber"] = true
L["Rikqiz"] = true
L["Rizz Loosebolt"] = true
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = true
L["Saenorion"] = true
L["Seer Janidi"] = true
L["Sewa Mistrunner"] = true
L["Shadi Mistrunner"] = true
L["Shankys"] = true
L["Sheendra Tallgrass"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Sid Limbardi"] = true
L["Skreah"] = true
L["Soolie Berryfizz"] = true
L["Sovik"] = true
L["Stuart Fleming"] = true
L["Sumi"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Tamar"] = true
L["Tansy Puddlefizz"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tatiana"] = true
L["Thaddeus Webb"] = true
L["Tharynn Bouden"] = true
L["Thomas Yance"] = true
L["Tilli Thistlefuzz"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Veenix"] = true
L["Vendor-Tron 1000"] = true
L["Vharr"] = true
L["Viggz Shinesparked"] = true
L["Vivianna"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Wik'Tar"] = true
L["Wind Trader Lathrai"] = true
L["Wrahk"] = true
L["Wulan"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Yatheon"] = true
L["Yonada"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zan Shivsproket"] = true
L["Zannok Hidepiercer"] = true
L["Zansoa"] = true
L["Zaralda"] = true
L["Zarena Cromwind"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zurai"] = true
L["Narj Deepslice"] = true
L["Fazu"] = true
L["Zargh"] = true
L["Smudge Thunderwood"] = true
L["Sassa Weldwell"] = true
